
.education-container {
    margin-top: 16px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.education-container > section > .section-title {
    border-bottom: 2px solid #bababa;
    padding-bottom: 5px;
    margin-bottom: 15px;
}

.education-container > section > .link-list {
    list-style: none;
    padding-left: 0;
}

.education-container > section > .link-list > .link-item {
    margin: 8px 0;
}

.education-container > section > .link-list > .link-item > .sub-link {
    font-size: 0.9em;
    color: #555;
}
